/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

a:link {
	text-decoration: underline;
	color: #000000;
}

a:visited {
	text-decoration: underline;
	color: #000000;
}

#container {
	width: 900px;
	text-align: left;
	margin: auto;
	padding: 0px;
}

#header {
	width:900px;
	height: 199px;
}

#headerLeft {
	float: left;
}

#headerRight {
	float: right;
}

#midcontainer {
	width: auto;
	background-color: #015f9d;
	float: left;
}

#content {
	width: 649px;
	float: right;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;
	background-color: #FFFFFF;
	line-height: 18px;
}

#nav {
	width: 191px;
	float: left;
	background-image:url(../images/navbg.jpg);
	background-repeat: repeat-x;
}

#navlist {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	font-size: 12px;
}

#navlist li {
	text-align: left;
	margin-left: 15px;
	padding-left: 0px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	background-image: url(../images/navdivider.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#navlist li a {
	color: #ffffff;
	text-decoration: none;
}

#navlist li a:visited {
	color: #ffffff;
	text-decoration: none;
}

#navlist li a:hover {
	color: #f5c034;
}

h1 {
	font-size: 22px;
	color: #004e80;
}

.largeBlue {
	font-size: 16px;
	color: #004e80;
}

#footer {
	width: 870px;
	height: 94px;
	background-image: url(../images/pmd-footer.gif);
	float: left;
	clear: both;
	padding-left: 30px;
}

.img {
	border: 2px solid #f5c034;
}

.imgLabel {
	font-size: 10px;
	color: #666666;
}